Announcement

Collapse
No announcement yet.

Need XP agent please

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Need XP agent please

    Hi, I have a not for profit school lab with 25 xp SP3 machines that are locked down for specific web sites, highly restricted user accounts and behind a smart firewall.
    They can't afford to purchase updates for anything, so I am hoping someone can post or link an old version that still works. Thanks.

  • #2
    Comodo/Itarian technicians

    What is the format of the URL to download a specific previous version or can we view a complete list?
    The link to the current version is https://cdn.download.comodo.com/itsm...itsm_agent.msi

    Comment


    • #3
      Rickkee The agent you need for Windows XP is 6.28 https://download.comodo.com/itsm/rel...itsm_agent.msi,
      You will need to manually enroll the endpoint, which SethHD can hopefully explain.

      Comment

      Working...
      X